﻿.xw_s_6 {
    padding-top: 20px;
}
.xw_s_8 {
    padding-left: 8px;
    color: #777777;
    font-size: 14px;
}
/* .c_l_s_1 {
    padding: 14px;background-color: #F5F4F0;margin-top: 20px;cursor:pointer;
}
.c_l_s_2 {
    font-size: 16px;color: #999999;
}
.c_l_s_3 {
    font-size: 26px;padding: 14px 0;
}
.c_l_s_4 {
    border-bottom: 1px solid #E5E4DC;
}
.c_l_s_5 {
    width: calc(100% - 280px);
}
.c_l_s_6 {
    line-height: 50px;padding: 0 20px;border-bottom: 1px dashed #CFCFCF;
}
.c_l_s_7 {
    width: 100%;text-align: center;height: 100px;background-color: #363B97;line-height: 100px;font-size: 26px;color: #FFFFFF;top: -50px;position: absolute;
} */